Subject: RE: [Ltru] I-D tracker state of ltru drafts

From: "Addison Phillips" <[email-masked]>
Date: Tue, 4 Oct 2005 20:50:31 -0700

That's fine. I saw that after I sent the message and drilled down to see the detail.

Addison

Addison P. Phillips
Globalization Architect, Quest Software
Chair, W3C Internationalization Core Working Group

Internationalization is not a feature.
It is an architecture. 

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf Of
> Randy Presuhn
> Sent: mardi 4 octobre 2005 20:12
> To: LTRU Working Group
> Subject: [Ltru] I-D tracker state of ltru drafts
> 
> Hi -
> 
> > From: "Addison Phillips" <[email-masked]>
> > To: "Randy Presuhn" <[email-masked]>; "LTRU Working Group"
> <[email-masked]>
> > Sent: Tuesday, October 04, 2005 6:39 PM
> > Subject: RE: [Ltru] Fw: RFC 4234 on Augmented BNF for Syntax
> Specifications: ABNF
> ...
> > PS> I note that draft-registry is still at "Waiting for AD Go-Ahead"
> > in draft tracker. Shouldn't it be at "IESG Evaluation" already?
> ...
> 
> Both documents are on the agenda for the October 13th telechat,
> and the IESG ballot has been issued, so, though I'd expect the
> state to be "IESG Evaluation", based on the state chart and the
> descriptions of the states, I'm aware of no cause for alarm.
> 
> Randy
> 
> 
> 
> 
> _______________________________________________
> Ltru mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ltru

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru